
Calculate Linux - Feature # 51: Build gutenprint with USE += "gipm"

Status: Closed Priority: Low

Author: Ð Ð¾Ð¼Ð° ÐœÐ°ÐºÑ•Ð¸Ð¼ÐµÐ½ÐºÐ¾ Category:

Created: 01/13/2010 Assignee:

Updated: 01/15/2010 Due date:

Subject: Build gutenprint with USE += "gipm"

Description: It's need for printing on CD/DVD from Gimp.

History

01/14/2010 08:51 am - Alexander Tratsevskiy

- Category set to Calculate Linux

- Target version set to 10.2

01/14/2010 10:36 am - Alexander Tratsevskiy

- Project changed from Calculate Linux to 1

- Category deleted (Calculate Linux)

01/14/2010 10:38 am - Alexander Tratsevskiy

- Status changed from New to Closed

- % Done changed from 0 to 100

01/15/2010 09:57 am - Alexander Tratsevskiy

- Project changed from 1 to Calculate Linux
